---
name: Vladlena Shumilo
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/#senior-backend-engineer">Senior
  Backend Engineer, Fulfillment:Fulfillment Platform</a>
reports_to: james-l
picture: vladlenashumilo.png
twitter:
gitlab: vshumilo
pronouns: she/her
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:Fulfillment Platform Team
- Backend
projects:
  gitlab: reviewer backend
  customers-app: maintainer backend
story: |
  Lena is a free soul engineer that runs on coffee and cares deeply about collaboration, clean code, testing and trust.
  When away from a keyboard you can find Lena reading, watching Friends, cooking or her absolute favourite: talking for hours with her partner about the World as seen through the eyes of their children.
specialty: 'Fulfillment: Fulfillment Platform'

